
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>如何发展幼儿的口语表达能力 / 亲亲早教 </title>
    <meta name="description" content="如何发展幼儿的口语表达能力 导读:故事.儿歌.绕口令.相声等文学作品的语言简练.生动而富于情感.教师通过讲述这些文学作品,可以让幼儿从中掌握描述自然现象.动植物特征.人的外貌的形容词:可以学习一些描写行为.动作及描写人的心理活动状态的动词等.儿童文学作品生动的情节和形象的描述,能很好地帮助幼儿发展口语表达能力. 发展幼儿的口语表达能力,就是培养幼儿复述别人说话的主要内容的能力.培养幼儿进行对话的能力.培养幼儿独自讲述的能力.培养幼儿在人前大胆地表达自己想法的能力等等.在幼儿园怎样发展幼儿口语表达能力呢?下面谈谈我的一些做法" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">如何发展幼儿的口语表达能力</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-06 14:13:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：故事、儿歌、绕口令、相声等文学作品的语言简练、生动而富于情感。教师通过讲述这些文学作品，可以让幼儿从中掌握描述自然现象、动植物特征、人的外貌的形容词；可以学习一些描写行为、动作及描写人的心理活动状态的动词等。儿童文学作品生动的情节和形象的描述，能很好地帮助幼儿发展口语表达能力。</p>
<p>　　发展幼儿的口语表达能力，就是培养幼儿复述别人说话的主要内容的能力、培养幼儿进行对话的能力、培养幼儿独自讲述的能力、培养幼儿在人前大胆地表达自己想法的能力等等。在幼儿园怎样发展幼儿口语表达能力呢？下面谈谈我的一些做法和体会：</p>
<p>　　<strong>一、创造轻松愉快的环境，发展幼儿的口语表达能力。</strong></p>
<p>　　要发展幼儿口语表达能力，必须设法为幼儿创造一个轻松愉快的环境，使幼儿心情舒畅，有话想说，有话可说，有话敢说，有话会说。首先，无论幼儿的表达水平怎样，教师都应抱着积极、鼓励的态度，增强幼儿说的信心和勇气。尤其是对少言寡语的幼儿，更应给予关心和帮助。同时应丰富幼儿的生活，为幼儿创造说话的机会和条件。例如：晨间接待幼儿入园时，教师观察每个幼儿的表现及情绪变化，寻找话题与幼儿做一次简单对话。又如：游戏活动中，让幼儿“做前说”——先说说自己的计划、打算，然后按自己的构想去做；“做中说”——边做边说，借助说，推动游戏情节展开，丰富游戏内容；“做后说”——活动结束后，让幼儿说说自己是怎样做的，对自己的活动做一个简单的评价。</p>
<p>　　<strong>二、通过和幼儿进行有主题的“话题”，发展幼儿的口语表达能力。选择主题可以从以下两个方面考虑：</strong></p>
<p>　　（一）据幼儿的知识经验来确定谈话的主题幼儿的知识经验越多，谈话的内容便越丰富。比如进行关于“春天特征”的谈话，就必须在春天特征明显的时候，在幼儿对春天特征进行了长期的观察和充分了解后才能进行。谈话时可从气候、植物、动物以及人的服饰和活动等方面的变化着手，将春天的特征准确地描述出来，将春天的知识系统化。这样既有利于培养幼儿的观察力、概括力、记忆力，又发展了幼儿的口语表达能力。</p>
<p>　　（二）围绕观察对象的主要特征确定谈话的主题如参观旅行后的谈话，教师可以围绕参观对象的主要特征有顺序地提问，让幼儿按照参观顺序讲参观的印象。当然教师的提问要尽量明确、具体，富于启发性和兴趣性。在主题谈话活动中发展幼儿的口语表达能力，还可以充分发展幼儿的概括能力和分析问题能力。</p>
<p>　<strong>　三、引导幼儿“讲述”，发展幼儿的口语表达能力。</strong></p>
<p>　　幼儿的“讲述”是一种比谈话复杂、周密的口头语言表达方式，它要求幼儿用比较完整连贯的语言详细地表达自己的思想。讲述的内容有以下几个方面：</p>
<p>　　（一）看图讲述看图讲述是培养幼儿口语表达能力的一种好方法，它容易引起幼儿讲述的兴趣，同时有利于发展幼儿的观察力和描述能力。可以从以下两个方面引导：1、提问教师可以通过提问引导幼儿观察图片，帮助幼儿理解图片，最终用恰当的词语讲述出图片的内容来。这就要求教师事前要有充分的准备，想好了先问什么，后问什么，怎么问。提问要注意三点：第一要围绕图片的主题；第二要有顺序，从整体到局部，从主要情节到次要情节，从具体到抽象；第三要有启发性，促使幼儿积极思维，有利于发展幼儿的语言。2、示范1教师做好个别词句、发音方面的示范和段落的部分示范，让幼儿模仿着说。2幼儿说完后教师再用简单、扼要、完整、生动的语言讲述，讲述后不要求幼儿一字不差地模仿，只要幼儿理解，会用自己的话连贯、完整地讲就行了。看图讲述结束后，可以让幼儿给图片取名，以培养幼儿语言的概括能力。</p>
<p>　　（二）拼图讲述教师提供各种拼图材料，如各种动物、几何形体的图形卡片，以及拼板积木、雪花积木、小太阳设计师积木等结构型玩具，让幼儿自己拼插成各种立体结构的物体或画面，然后进行讲述。由于拼图讲述的内容是由幼儿自己创作设计出来的，用语言表达出来，既容易，又具有浓厚的兴趣。拼图讲述是以玩具作教具，幼儿边玩边讲，动静自然结合，这样的方法符合幼儿好奇、好问、好动手的心理特点，不仅培养了幼儿的口语表达能力，而且手、脑、口同时并用，能使幼儿得到全面发展。</p>
<p>　　（三）绘画讲述美术课能充分发挥幼儿的想象力、创造力和思维能力。由于画面的内容是幼儿自己构思的，课后让幼儿讲述自己的画面，能充分发展幼儿口语表达能力。同时还可以利用捏泥、手工制作、剪贴画等多种机会让幼儿进行讲述，发展幼儿口头语言表达能力。</p>
<p>　　（四）除以上三种方法外，听音乐讲述，排列图片讲述，看展览讲述等都是发展幼儿口语表达能力的好方法。</p>
<p>　<strong>　四、运用儿童文学作品，发展幼儿的口语表达能力。</strong></p>
<p>　　故事、儿歌、绕口令、相声等文学作品的语言简练、生动而富于情感。教师通过讲述这些文学作品，可以让幼儿从中掌握描述自然现象、动植物特征、人的外貌的形容词；可以学习一些描写行为、动作及描写人的心理活动状态的动词等。儿童文学作品生动的情节和形象的描述，能很好地帮助幼儿发展口语表达能力。</p>
<p>　　总之，幼儿期是口语发展的关键期。幼儿阶段是人一生中掌握口语最迅速的时期。在这个时期，正确的教育和引导，幼儿的言语，尤其是口头语言表达能力会有惊人的发展，词汇量增加极快。发展幼儿的口语表达能力是幼儿园教育的基本任务，也是对幼儿进行语言教育的最终目标。</p>
<p>　　大同市教委直属幼儿园 王存仙</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/498662.html">语言教育论文:怎样提高幼儿的口语表达能力?</a></h4>
                                <div class="item-excerpt"><p>发展幼儿的口语表达能力,就是培养幼儿复述别人说话的主要内容的能力.培养幼儿进行对话的能力.培养幼儿独自讲述的能力.培养幼儿在人前大胆地表达自己想法的能力等等. 下面谈谈我的一些做法和体会: 一.创造轻 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1128106.html">如何培养3--4岁幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:谈话是以对话形式进行的语言交往,即以提出问题及回答问题.或讲等的方式,发展幼儿的口语表达能力.它一般有两种形式,一种是日常生活中的谈话,一种是有目的.有组织的谈话活动.基于3-4岁幼儿注意力集中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1126051.html">在日常谈话中培养3--4岁幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:3-4岁的幼儿口语表达能力发展不均衡:有的幼儿能较好的用口语表达自己的需求,有的幼儿在进行口语表达时却存在发音不清晰.语序颠倒.代词使用混乱.发单音节多于发多音节.用词不规范.语句不完整等现象. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915206.html">怎样培养幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:语言的掌握对幼儿智力发展有重要意义,而口头语言表达能力的培养又是整个幼儿期语言训练的中心环节.怎样培养幼儿的口语表达能力呢? 语言的掌握对幼儿智力发展有重要意义,而口头语言表达能力的培养又是整个 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40610111.html">专题研究,发展幼儿的语言表达能力</a></h4>
                                <div class="item-excerpt"><p>巧妙运用电教媒体,发展幼儿的语言表达能力 现代教育媒体具有丰富的表现手法和巨大的表现力,能具体.形象地再现各种事物的现象.情景.过程,有效地揭示客观事物的内在联系,开拓更广阔的视野.而幼儿的语言是在交 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40129861.html">新形势下如何发展幼儿口语表达能力</a></h4>
                                <div class="item-excerpt"><p>新的课程改革带动了整个教育的新理念,其中对语言的教育仍是重中之重.幼儿期是语言发展最迅速的时期,也是最关键的时期.要想使孩子口语能力得到发展,教师必须在教学和日常生活中有意识的培养和反复练习才能达到良 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45694666.html">培养幼儿口语表达能力,构筑良好对话平台</a></h4>
                                <div class="item-excerpt"><p>幼儿期是幼儿口语发展的关键期,幼儿的口语表达能力又是在具体运用的过程中逐渐发展起来的,因此,作为一名幼教工作者,应该为幼儿创设一个能使他们想说.敢说.喜欢说.有机会说并能得到积极应答的环境,让每个幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915584.html">浅谈大班幼儿口语表达能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:根据幼儿好奇心强,抑制力差,神经系统的兴奋与抑制往往不平衡等生理.心理特点,课堂教学形式不能呆板单调,必须经常变换,采取多种形式提高幼儿的学习兴趣,变被动接受为主动积极思考,以达到完成语言教学任 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44290411.html">4大技巧·有效增强孩子口语表达能力</a></h4>
                                <div class="item-excerpt"><p>在了解幼儿口语能力是否发展顺利的3大关键因素后,教育博士储瑄再提出4大技巧,可以有效增强孩子的口语表达能力: 技巧1:强化逻辑能力 有些孩子虽然很喜欢说话,但是一说起来就天马行空,一会东一会西,让人摸 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/91161.html" title="北京中关村一小怎么样? 家长评论汇总">北京中关村一小怎么样? 家长评论汇总</a></li>
                        <li><a href="https://www.zaojiao6.com/article/416226.html" title="中班其他活动:猜一猜">中班其他活动:猜一猜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/658894.html" title="剖腹产的孩子比较"笨"?">剖腹产的孩子比较"笨"?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/615852.html" title="五款精致的宝宝营养早餐推荐">五款精致的宝宝营养早餐推荐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/505824.html" title="添加辅食,你的方法正确吗">添加辅食,你的方法正确吗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/596256.html" title="润喉止咳:风味柚子茶椰香小馅饼">润喉止咳:风味柚子茶椰香小馅饼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/258694.html" title="北京市陈经纶中学">北京市陈经纶中学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/210656.html" title="六十年艰苦奋斗,一甲子春华秋实">六十年艰苦奋斗,一甲子春华秋实</a></li>
                        <li><a href="https://www.zaojiao6.com/article/994696.html" title="大班艺术教案:渔舟唱晚">大班艺术教案:渔舟唱晚</a></li>
                        <li><a href="https://www.zaojiao6.com/article/126524.html" title="测测孩子运动能力是否落后">测测孩子运动能力是否落后</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/408691.html" title="婴儿发育:咿咿呀呀的两个月">婴儿发育:咿咿呀呀的两个月</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/446286.html" title="喂养不当1岁宝宝也会便秘">喂养不当1岁宝宝也会便秘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/480581.html" title="第一实验与前门分校签共建共享协议">第一实验与前门分校签共建共享协议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/451254.html" title="大班语言教学活动:小松鼠的尾巴">大班语言教学活动:小松鼠的尾巴</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/804811.html" title="音乐胎教对母子的双重意义">音乐胎教对母子的双重意义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/864646.html" title="[獾的礼物]">[獾的礼物]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/865186.html" title="人为什么在热时会大汗淋漓?">人为什么在热时会大汗淋漓?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/600152.html" title="小班艺术教案:谁是小懒虫">小班艺术教案:谁是小懒虫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/602821.html" title="大班科学教案:认识常绿树和落叶树">大班科学教案:认识常绿树和落叶树</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/648516.html" title="孕期食谱:山药花生粥">孕期食谱:山药花生粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/642216.html" title="孕期心理的几大前沿视点">孕期心理的几大前沿视点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/649186.html" title="建立常规制度,培养幼儿良好习惯">建立常规制度,培养幼儿良好习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/659581.html" title="父母要正确认识胎教的作用">父母要正确认识胎教的作用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/624026.html" title="电脑族怀孕前的注意事项">电脑族怀孕前的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/612864.html" title="托班教案:过新年">托班教案:过新年</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/241402.html" title="产后失眠体虚的药膳调理法">产后失眠体虚的药膳调理法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/288891.html" title="天热时要小心预防手足口病">天热时要小心预防手足口病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/264941.html" title="看看女星如何穿靴秀美腿(三)">看看女星如何穿靴秀美腿(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/254254.html" title="芳草地国际学校远洋小学2010年入学通知">芳草地国际学校远洋小学2010年入学通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/252866.html" title="宝宝成长发育第6周">宝宝成长发育第6周</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaPw23.html" title="我是小蜘蛛教案">我是小蜘蛛教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXv0Lp.html" title="怎么评课幼儿园">怎么评课幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxenjJO.html" title="水是我们的好朋友">水是我们的好朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gyQxj.html" title="高高兴兴上幼儿园教案">高高兴兴上幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyydJB.html" title="冬天里的小秘密教案">冬天里的小秘密教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kmbxn.html" title="亲亲植物宝宝教案">亲亲植物宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nqRLz.html" title="社会衣服会说话教案大班">社会衣服会说话教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRr5JP.html" title="大班科学数图形记忆教案">大班科学数图形记忆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdwmLY.html" title="早教亲子游戏单脚跳">早教亲子游戏单脚跳</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrM8xN.html" title="爷爷亲奶奶亲小班教案">爷爷亲奶奶亲小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQwexn.html" title="孩子在家制作时间表">孩子在家制作时间表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylNKxB.html" title="艾玛和蝴蝶的感悟">艾玛和蝴蝶的感悟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9yvxD.html" title="帽子主題教案">帽子主題教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MvVLj.html" title="大班健康活动&colon;地球妈妈生病了">大班健康活动&colon;地球妈妈生病了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyovnLB.html" title="七彩音符观摩课教案">七彩音符观摩课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285dvLP.html" title="大班大战牙细菌活动反思">大班大战牙细菌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavwWx3.html" title="乐高乌龟课程目标">乐高乌龟课程目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNla2m.html" title="记录表饲养过程记录文字记录图片记录&comma;饲养心得">记录表饲养过程记录文字记录图片记录&comma;饲养心得</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXppQJp.html" title="幼儿园鼓励孩子带玩具来园">幼儿园鼓励孩子带玩具来园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gDDaLj.html" title="幼儿园小班语言小冰兔教案">幼儿园小班语言小冰兔教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>